@charset "UTF-8";

body {
	background-color: #9D9D9D;
	padding-right: 20px;
	font-weight: 100;
	font-size: 12px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	color: #000000;
	width: auto;
}

a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}

.LOGO {
	color: #FFFFFF;
}
.lightpinktext {
	color: rgba(243,225,226,1.00);
}

img {
	max-width: 100%;
	height: auto; /* ie8 */
	border-style: dashed;
	border-width: thin;
}

#menubox {
	margin-bottom: 20px;
	width: 250px;
	float: left;
	/* [disabled]background-color: #FFFFFF; */
	padding-top: 10px;
	height: 100%;
	margin-left: 5px;
	position: fixed;
	font-size: small;
}

#menuitem {
	position: relative;
	border-color: rgba(255,255,255,1.00);
	background-color: #F2778A;
	border-bottom-width: thin;
	border-bottom-style: dashed;
	clear: left;
	color: #000000;
	/* [disabled]max-width: 100%; */
	text-align: left;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	float: left;
	margin-left: 6px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-style: normal;
	font-size: 10px;
}

#menuitemSELECTED {
	position: relative;
	border-color: rgba(255,255,255,1.00);
	border-bottom-width: thin;
	border-bottom-style: dashed;
	clear: left;
	color: #F2778A;
	background-color: #FFFFFF;
	text-align: left;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	float: left;
	margin-left: 6px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-style: normal;
	font-size: 10px;
}

#menuitemLEGEND {
	position: relative;
	border-color: rgba(255,255,255,1.00);
	border-bottom-width: thin;
	border-bottom-style: dashed;
	color: #FFFFFF;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	float: right;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-style: normal;
	font-size: xx-small;
	padding-left: 5px;
	text-align: left;
	margin-right: 2px;
}


#menuitem a:link {
	color: rgba(255,255,255,1.00);
	text-decoration: none;
}
#menuitem a:visited {
	color: rgba(255,255,255,1.00);
}
#menuitem a:hover {
	color: #F2778A;
	background-color: #FFFFFF;
}
#menuitem a:active {
	color: rgba(255,255,255,1.00);
}


#content-right {
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 10px;
	margin-left: 260px;
	position:absolute;
	background-color: rgba(255,255,255,1.00);
	color: rgba(0,0,0,1.00);
	width: 70%;
	float: right;
	clear: right;
}
.caption-italic {
	font-style: italic;
	font-size: 9pt;
}
#logo {
	text-align: center;
	color: rgba(0,0,0,1.00);
	/* [disabled]background-color: rgba(255,255,255,1.00); */
	width: 250px;
	margin-left: 0px;
}
#content-text-box {
	width: 35%;
	float: left;
	padding-left: 10px;
	margin-bottom: 10px;
}
#content-text-boxSINGLE {
	float: left;
	padding-left: 25%;
	margin-bottom: 10px;
	padding-right: 25%;
}

#content-right a:link {
	color: rgba(0,0,0,1.00);
	
}
#content-right a:visited {
	color: rgba(0,0,0,1.00);	
}
#content-right a:hover {
	color: rgba(0,0,0,1.00);
	background-color: rgba(245,175,176,1.00);
}
#content-right a:active {
	color: rgba(0,0,0,1.00);	
}


#table-captions  {
	max-width: 100%;
	margin-bottom: 15px;
	padding-top: 3px;
	clear: both;
	padding-right: 8px;
	padding-bottom: 3px;
	padding-left: 8px;
	font-size: x-large;
	color: #FFFFFF;
	background-color: #f2778A;
	margin-top: 15px;
	margin-left: -15px;
}
#imagebox {
	float: right;
	width: 60%;
	margin-bottom: 30px;
	margin-top: 0px;
	clear: right;
}
#textboxheading {
	font-size: x-large;
	color: #F2778A;
}
#single-col-textbox {
	width: 70%;
	text-align: left;
	padding-left: 15px;
}